[Plugin]
Width=800
Height=494

[Strings]

Title=Insert code
Title_2052=插入代码
Title_1028=插入代码

buttonCancel=Cancel
buttonCancel_2052=取消
buttonCancel_1028=取消

promptDelay=When more than %1 lines of code, they will be rendered after stop importing %2 second(s).
promptDelay_2052=当代码超过%1行，他们将会在停止输入%2秒后渲染。
promptDelay_1028=當代碼超過%1行，他們將會在停止輸入%2秒後渲染。

labelLanguage=Language:
labelLanguage_2052=语言：
labelLanguage_1028=語言：

buttonOK=OK
buttonOK_2052=确定
buttonOK_1028=確定
